<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        *{
            font-family:"suwannaphum"serif ;
        }
        .container{
            display: flex;
            background-color: lightblue;
            justify-content: space-between;
        }
        .menu{
            display: flex;
            background-color: aqua;
            width: 50px;
            justify-content: space-around;
            align-items: center;
        }
        .li{
            list-style-type: none;
        }
        .img{
            width: 80px;
        }
        .h2{
            text-align: center;
            padding:20px;
            background-color: ;

        }
    </style>
</head>
<body>
    <!--Order list-->
    <ol>
        <li>Coffee</li>
        <li>Beer</li>
        <li>Water</li>
        <li>Rice</li>
        <li>Hot coffe</li>
    </ol>
    <hr>
    <ul>
        <li>Coffe</li>
        <li>Beer</li>
        <li>Water</li>
        <li>Rice</li>
        <li>Hot coffe</li> 
    </ul>
    <hr>
    <dl>
        <dt>
            coffee
        </dt>
        <dd>
            Lore, ipsum dolor sit amet consectetur adipisicing
        </dd>
    </dl>
    <!--menu-->
    <header>
        <h2>
            ABC
        </h2>
        <div class="container">
            <ul>
                <li>
                    <img src=""
                </li>
            </ul>
            <ul class="menu">
                <li>first page</li>
                <li>resort</li>
                <li>contact</li>
                <li>booking</li>
            </ul>
        </div>
    </header>
<main>
    <section>

    </section>
</main>
</body>
</html>